{
  "loadOrder": [
  "Visual Titles.zip",
  "MandalasGUI_Legacy+Modded_Dakmode_v4.2.zip",
  "Stay_True_1.19.zip",
  "Stay True Compats v7 [1.19].zip",
  "NoBushyLeaves.zip",
  "Prodigium Textures.zip"
  ]
}